/* contents CSS */

/* wrap */
.wrap{width:100%; max-width:768px; margin:auto; background-color:var(--black); min-height: 100vh; min-height: 100svh;}

.wrap.full{display:flex; flex-direction:column; min-height:100%;}
.wrap.full .header{flex:none;}
.wrap.full .main{flex:1;}
.wrap.full .footer{flex:none;}

/* header */
.header {width:100%;}
.header_safe_area{width:100%; height:50px;}
.header_common_layout{width:100%; max-width:768px; height:50px; padding:0 20px; border-bottom:1px solid var(--sub); background-color:var(--black); position:fixed; left:50%; top:0; transform:translateX(-50%); z-index:100; display:flex; justify-content:center; align-items:center;}
.header_left{margin-right:auto;}
.header_center{margin-left:auto; margin-right:auto;}
.header_right{margin-left:auto;}
.header_logo{font-size:28px; font-weight:700; color:var(--main);}
.header_title{font-size:20px; font-weight:700; color:var(--white); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.header_menu_btn{display:block; justify-content:center; align-items:center; cursor:pointer;}

/* bottom_tab */
.bottom_tab_safe_area{width:100%; height:68px;}
.bottom_tab{width:100%; max-width:768px; padding:6px 20px; background-color:var(--black); position:fixed; left:50%; bottom:0; transform:translateX(-50%); display:flex; justify-content:space-between; align-items:center; border-top:1px solid var(--sub);}
.bottom_tab li a{display:flex; flex-direction:column; justify-content:center; align-items:center;}
.bottom_tab li a .icon{width:32px; height:32px;}
.bottom_tab li a .icon img{width:100%; height:100%;}
.bottom_tab li a .icon.on{display:none;}
.bottom_tab li a .text{font-size:14px; font-weight:700; color:#ccc;}
.bottom_tab .active a .text{color:var(--main);}
.bottom_tab .active a .icon.on{display:block;}
.bottom_tab .active a .icon.off{display:none;}

.banner_swiper img{width:100%;}

/* main_card */
.main_card{width:100%; padding:20px; border-radius:6px; background:var(--main); position:relative; overflow:hidden;}
.main_card .top{/*padding-bottom:10px; border-bottom:1px solid rgba(255,255,255,0.1);*/ display:flex; justify-content:space-between; align-items:center;}
.main_card .top .name{font-size:20px; font-weight:700; color:var(--black);}
.main_card .top .email{font-size:14px; font-weight:700; color:var(--black); margin-top:8px;}
.main_card .top .logout{display:block; padding:4px 8px; font-size:12px; font-weight:600; background-color:#f7fbfd; border-radius:4px; cursor:pointer;}
.main_card .bottom{padding-top:20px; display:flex; justify-content:space-between; align-items:center;}
.main_card .bottom a{display:flex; flex-direction:column; justify-content:center; align-items:center;}
.main_card .bottom a .img{width:50px; height:50px;}
.main_card .bottom a .img img{width:100%; height:100%;}
.main_card .bottom a .text{font-size:14px; font-weight:500; color:var(--white);}

/*240129 카드 추가 신정운 */
.main_section {width:100%;  border-radius:6px; background:var(--main); position:relative; overflow:hidden;}
.main_section .num_tq_box {border:none;}
.main_section .num_tq {border-bottom:none;}
.main_section .card_name p {color:var(--black);}
.main_section .myrecom p {background: #554838; color:var(--white); font-size:15px;}


/* sub_card */
.sub_card{width:100%; padding:12px; border-radius:6px; background-color:#f7fbfd; box-shadow:0 2px 10px rgba(0,0,0,.28); display:flex; justify-content:center; align-items:center;}
.sub_card li{width:100%; padding:0 6px; border-right:1px solid #f1f1f1; font-size:16px; font-weight:700;}
.sub_card li:last-child{border-right:none;}
.sub_card li a{display:flex; flex-direction:column; justify-content:center; align-items:center;}

/* direct_link_list */
.direct_link_list{width:100%; display:grid; grid-template-columns:repeat(3,1fr); grid-auto-rows: 1fr; gap:10px;}
.direct_link_list li {background-color:var(--white); border-radius:6px; box-shadow:0 2px 10px rgba(0,0,0,.28);}
.direct_link_list .important{background-color:#39aea8;}
.direct_link_list .important .text{color:var(--white);}
.direct_link_list li .text{margin-bottom:10px;}
.direct_link_list li .text .pre{font-size:14px; font-weight:600;}
.direct_link_list li .text .title{font-size:18px; font-weight:700;}
.direct_link_list li .img{width:35px; height:35px; margin-left:auto;}
.direct_link_list li .img img{width:100%; height:100%;}
.direct_link_list .direct_txt { width:100%; font-size: 18px; font-weight: 700; color:var(--black);}
.direct_link_list li a{width:100%; height:100%; padding:10px; font-size:14px; font-weight:700; display:flex; flex-direction:column; justify-content: space-between;}
.direct_link_list li a > div {width:100%; height:100%; display: flex; flex-direction: column; justify-content: space-between; }
.direct_link_list li a img{display:inline-block; margin-left:auto;}

/* point_card */
.point_card{width:100%; border-radius:6px; background-color:#557C83; overflow:hidden;}
.point_card.blue{background-color:#007aff;}
.point_card.green{background-color:#00ad55;}
.point_card.black{background-color:var(--black);}
.point_card.red{background-color:#dd1f1f;}
.point_card.black .bottom{background-color:rgba(255,255,255,0.1);}
.point_card .top{padding:12px; display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap;}
.point_card .top .title{font-size:16px; font-weight:600; color:var(--white);}
.point_card .top .amount{font-size:20px; font-weight:700; color:var(--white); letter-spacing:-0.2px; display:flex; justify-content:flex-end; align-items:center; gap:4px;}
.point_card .bottom{padding:12px; display:flex; justify-content:space-between; align-items:center; background-color:rgba(0,0,0,0.1); border-top:1px solid #4C6F75;}
.point_card .bottom a{display:block; width:100%; border-right:1px solid rgba(255,255,255,0.3); text-align:center; font-size:14px; font-weight:500; color:var(--white);}
.point_card .bottom a:last-child{border-right:none;}

/* title_card */
.title_card{width:100%; display:grid; grid-template-columns:repeat(3,1fr); grid-auto-rows: 1fr; gap:20px;}
.title_card .title{padding:12px; background-color:#ccc; border-radius:6px; box-shadow:0 2px 10px rgba(0,0,0,.28); font-size:18px; font-weight:700; color:var(--white); text-align:center; position:relative;}
.title_card.blue .title{background-color:#007aff;}
.title_card.green .title{background-color:#00ad55;}
.title_card.black .title{background-color:var(--black);}
.title_card .title:after{content:""; display:block; width:20px; height:0; border-top:3px solid rgba(255,255,255,0.3); position:absolute; right:-20px; top:50%; transform:translateY(-50%);}
.title_card .content{padding:12px; background-color:#f7fbfd; border-radius:6px; box-shadow:0 2px 10px rgba(0,0,0,.28); grid-column: span 2}
.title_card .content .percent{margin-bottom:10px; font-size:18px; font-weight:700; color:var(--black); text-align:center;}
.title_card .content .amount{font-size:14px; font-weight:500; color:var(--black); opacity:.6; text-align:center;}

/* circle_progress */
.circle_progress{padding:10px; background-color:#f7fbfd; box-shadow:0 2px 10px rgba(0,0,0,.28); border-radius:6px; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.circle_progress .icon{position:relative;}
.circle_progress .icon svg{display:block;}
.circle_progress .icon svg .track{fill:none; stroke:var(--black); stroke-width:5; opacity:0.1;}
.circle_progress .icon svg .runner{fill:none; stroke:var(--main); stroke-width:5; stroke-dasharray:251.2; stroke-dashoffset:calc(251.2 * (100 - var(--percent)) / 100); stroke-linecap:round; animation:circle_progress_motion 1.2s;}
.circle_progress .icon .percent{font-size:16px; font-weight:700; color:var(--black); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.circle_progress .text{font-size:14px; font-weight:700; text-align:center;}

.circle_progress.red .icon svg .runner{stroke:red;}
.circle_progress.blue .icon svg .runner{stroke:blue;}

@keyframes circle_progress_motion {
  0%{stroke-dashoffset:251.2;}
}

/* notice_list_card */
.notice_list_card{padding:12px 20px; border-radius:6px; background-color:var(--white); box-shadow:0 2px 10px rgba(0,0,0,.28);}
.notice_list_card .card_title{font-size:16px; font-weight:700; color:var(--black); opacity:0.6;}
.notice_list_card ul li{margin-bottom:5px; border-bottom:1px solid #f1f1f1;}
.notice_list_card ul li:last-child{border-bottom:none;}
.notice_list_card ul li a{padding:5px 0; display:flex; justify-content:space-between; align-items:center; gap:10px;}
.notice_list_card ul li a .title{width:100%; font-size:14px; font-weight:500; color:var(--black); overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice_list_card ul li a .date{flex:none; font-size:13px; font-weight:500; color:var(--black); opacity:0.5;}

/* text_card_list */
.text_card_list{width:100%; padding:12px; background-color:#f7fbfd; box-shadow:0 2px 10px rgba(0,0,0,.28); border-radius:6px;}
.text_card_list li{display:flex; justify-content:space-between; align-items:center; gap:20px; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #f1f1f1;}
.text_card_list li:last-child{padding-bottom:0px; margin-bottom:0px; border-bottom:none;}
.text_card_list .title{flex:none; font-size:14px; font-weight:400; word-break:break-all;}
.text_card_list .desc{font-size:14px; font-weight:700; word-break:break-all; }

/* 추천하기 */
.bg_referral { background: var(--black); }
.referral_tit { padding: 20px 20px 0; text-align: center; }
.referral_tit p:first-child { font-size: 38px; line-height: 1.2; color:var(--main); }
.referral_tit p:last-child { font-size: 16px; }
.referral_box { position: relative; padding: 0 20px 20px; }
.referral_bg {background: linear-gradient(to top, var(--sub) 50%, transparent 50%);}
.referral_box img { width:100%; max-width: 620px; height:100%; max-height: 430px; object-fit: contain; aspect-ratio: 6 / 5; margin: auto; }
.referral_box_card { margin: 0 20px 0; padding: 14px 20px; background:var(--white);  border-radius: 10px; }
.referral_info li { display: flex; align-items: stretch; }
.referral_num { flex:none; display: block; width: 21px; height: 21px; display: flex; justify-content: center; align-items: center; background: #89949C; font-size: 12px; font-weight: 600; font-family: "montserrat"; border-radius: 50%; color:var(--white); }
.referral_info li { font-size: 14px; font-weight: 500; }
.referral_fri_card { display: flex; justify-content: space-between; align-items: center; padding: 14px 20px; background:var(--white); border-radius: 10px; width: calc(100% - 40px); margin: 10px auto 0; }
.referral_receive_section { background-color: #EBF3FE; padding: 42px 20px 50px; }
.referral_receive_img img { width: 100%; max-width: 370px; margin:0 auto; }
.referral_receive_card { text-align: center; background-color:#F2F2F2; padding: 14px 20px 20px; border-radius: 10px; }
.referral_receive_card p:last-child { line-height: 1.7; }
.referral_receive_col { margin-top: 28px; display: flex; gap: 10px; }
.referral_receive_col_card { display: flex; flex-direction: column; align-items: center; padding: 24px 20px; background-color:#f2f2f2; border-radius: 10px; flex: 1; gap: 10px; }
.referral_receive_col_card > span:first-child { background-color: #ebebeb; width: 80px; height: 80px; aspect-ratio: 1/1; border-radius: 50%; display: block; overflow: hidden; }
.referral_receive_col_card > span:first-child > img { width: 100%; height: 100%; object-fit: cover; }
.referral_tq_btn { border-radius: 10px; background-color:var(--main); padding: 10px 12px; color:var(--white); }
footer.referral_receive_footer { padding-bottom: 120px; background-color: #F4F4F4; }
.referral_receive_info { background-color:#f2f2f2; padding: 20px; font-size: 14px; }
.referral_receive_info p:nth-of-type(1) { display: flex; align-items: center; gap: 5px; }

/* inquiry_tab */
.inquiry_tab{display:flex; justify-content:center; align-items:center;}
.inquiry_tab li{width:100%; height:60px; border-bottom:2px solid #f2f2f2;}
.inquiry_tab li a{display:flex; justify-content:center; align-items:center; width:100%; height:100%; font-size:16px; font-weight:700; color:var(--white);}
.inquiry_tab .active{border-color:var(--main);}
.inquiry_tab .active a {color:var(--main);}
/* inquiry_list */
.inquiry_list li { width: 100%; margin-bottom:20px;}
.inquiry_list li a{display:block; padding:20px; border-radius:6px; background-color:#f1f3f5;}
.inquiry_list li a .title { font-size: 16px; font-weight: 700; margin-bottom: 10px; word-break: break-all; }
.inquiry_list li a .state { font-size: 14px; font-weight: 700; }
.inquiry_list li a .date { font-size: 14px; font-weight: 400; color:#B1B1B1;}
.inquiry_list li a .state.wait { color:#f00;}
.inquiry_list li a .state.complete {color: #090;  }

/* notice_list */
.notice_list{width:100%; display:flex; flex-direction:column; gap:10px;}
.notice_list li{width:100%;}
.notice_list li a{width:100%; padding:20px; border-radius:6px; background-color:#f7fbfd; box-shadow:0 2px 10px rgba(0,0,0,.28); display:flex; justify-content:space-between; align-items:center; gap:10px; }
.notice_list li a .title{font-size:16px; font-weight:700; color:var(--black);}
.notice_list li a .date{font-size:14px; font-weight:500; flex:none;  color:var(--black);}

/* pagination */
.pagination{display:flex; align-items:center;}
.pagination li{width:26px; height:26px; margin-right:4px;}
.pagination li:last-child{margin-right:0;}
.pagination li a{display:flex; justify-content:center; align-items:center; width:100%; height:100%; font-size:14px; font-weight:500; color:#b1b1b1;}
.pagination .page.active{border-radius:4px; background-color:var(--main);}
.pagination .page.active a{color:var(--black);}

/* copyright */
.copyright{font-size:12px; font-weight:400; text-align:center; color:var(--white); opacity:0.8; font-family:"montserrat";}

/* label */
label.design{display:inline-block; width:100%; font-size:16px; font-weight:500; color:var(--white);}
label.design small{display:inline-block; width:100%;}
label.design .help{font-size:13px;}

/* input */
input.design{width:100%; padding:8px 14px; background-color:transparent; border:1px solid #d9dfe5;  border-radius:6px; font-size:14px; font-weight:500; color:var(--white); margin-top:6px;}
input.design::placeholder{font-size:14px; font-weight:400; color:var(--grayb);}

input.design:read-only{background-color:#595353; color:var(--white); cursor:inherit; border:none;}
input.design:read-only::placeholder {color:var(--white);}
input.not_readonly:read-only{background-color:var(--white);}

input.design:disabled{background-color:#595353;}
input.not_disabled:disabled{background-color:var(--white);}

/* checkbox */
label.checkbox{display:inline-flex; justify-content:flex-start; align-items:center; gap:10px;}
label.checkbox input{display:none;}
label.checkbox .icon{display:block; width:24px; height:24px; border-radius:4px; background-color:#f1f1f1; cursor:pointer; position:relative;}
label.checkbox .text{font-size:14px; font-weight:500; color:var(--white); cursor:pointer;}
label.checkbox input + .icon::after{content:"V"; display:block; font-size:14px; font-weight:700; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); color:#ccc;}
label.checkbox input:checked + .icon{background:var(--sub);}
label.checkbox input:checked + .icon::after{color:var(--white);}
label.checkbox input:checked ~ .text{color:var(--white) !important;}


label.checkbox.black .icon{display:block; width:24px; height:24px; border-radius:4px; background-color:#f1f1f1; cursor:pointer; position:relative;}
label.checkbox.black .text{font-size:14px; font-weight:500; color:rgba(0,0,0,0.5);}
label.checkbox.black input + .icon::after{content:"V"; display:block; font-size:14px; font-weight:700; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); color:#ccc;}
label.checkbox.black input:checked + .icon{background:var(--sub);}
label.checkbox.black input:checked + .icon::after{color:var(--white);}
label.checkbox.black input:checked ~ .text{color:var(--black) !important;}

/* select */
/* select.design{width:100%; padding:12px 25px; box-shadow:var(--select-shadow); border:var(--select-border); border-radius:var(--select-radius); background-color:var(--white); font-size:16px; font-weight:400; position:relative; }
select.design::before{content:""; display:block; width:14px; height:14px; border-top:1px solid var(--black); border-right:1px solid var(--black); position:absolute; top:50%; right:10px; transform:translateY(-50%);} */
label:has(select.design){position:relative;}
label:has(select.design) select.design{width:100%; padding:12px 25px; box-shadow:0 2px 10px rgba(0,0,0,.28); border-radius:6px; background-color:var(--white); font-size:16px; font-weight:400;}
label:has(select.design)::before{content:""; display:block; width:8px; height:8px; border-bottom:2px solid var(--black); border-right:2px solid var(--black); position:absolute; top:37%; right:20px; transform:translateY(-50%) rotate(45deg);}

/* textarea */
textarea.design{width:100%; padding:8px 18px; background-color:transparent; border-radius:6px; font-size:16px; font-weight:500; resize:none; border:1px solid #d9dfe5; color:var(--white);}
textarea.design::placeholder{font-size:14px; font-weight:400; color:var(--grayb);}

/* button */
button.design{width:100%; height:40px; background:var(--main); box-shadow:0 2px 10px rgba(0,0,0,.28); border-radius:6px; font-size:16px; font-weight:500; cursor:pointer; color:var(--black);}
button.design:disabled{border:none; background-color:#9d9d9d; color:var(--white); cursor:inherit;}
button.design.red{background-image:none; background-color:red; color:var(--white);}
button.design.gray{background-image:none; background-color:#999;}
button.design.blue{background-image:none; background-color:#008;}
button.design.white{background-image:none; background-color:var(--black);}
button.design.black{background-image:none; background-color:fff;}
button.design.small{width:auto; height:50px; padding:0 16px; font-size:16px; border-radius:4px;}
.link_btn { width:max-content; padding:0 20px; height:40px; background:var(--sub); border-radius:6px; font-size:16px; font-weight:500; cursor:pointer; }
.btn{width:100%; height:50px; box-shadow:0 2px 10px rgba(0,0,0,.28); background:var(--main); border-radius:6px; font-size:18px; font-weight:700; cursor:pointer; display:inline-flex; justify-content:center; align-items:center; color:var(--black); transition:all 0.3s;}
.btn.small{width:auto; height:36px; padding:0 16px; font-size:16px; border-radius:4px;}
.btn.disabled{border:solid 1px rgba(0,0,0,.05); background-color:#e6e6ea; color:var(--white);}

/* badge */
.badge{font-size:16px; padding:8px 16px; font-weight:700; border-radius:100vw; background-color:#ccc; color:var(--black);}
.badge.red{background-color:red; color:var(--white);}
.badge.green{background-color:green; color:var(--white);}
.badge.blue{background-color:blue; color:var(--white);}
.badge.yellow{background-color:yellow; color:000;}
.badge.gold{background-color:gold; color:000;}
.badge.small{font-size:10px; padding:5px 10px;}
.badge.regular{font-size:11px; padding:5px 10px;}
.badge.medium{font-size:12px; padding:6px 12px;}
.badge.large{font-size:13px; padding:6px 12px;}

/* login logout */
.login{display:block; padding:4px 8px; font-size:12px; font-weight:600; background-color:#f7fbfd; border-radius:4px; cursor:pointer;}
.logout{display:block; padding:4px 8px; font-size:12px; font-weight:600; background-color:#FF864D; border-radius:4px; cursor:pointer; width:62px;}

/* help_text */
.help_text{font-size:14px; font-weight:500; color:red;}

/* login_logo */
.login_logo{margin:40px 0; font-size:58px; font-weight:700; text-align:center; color:var(--main);}
.login_logo img {width:230px; max-width:100%; margin:0 auto;}
/* terms_box */
.terms_box { max-height: 200px; overflow-y: auto; white-space: pre-line; padding: 8px 16px; border-radius: 6px; font-size: 12px; font-weight: 400;  border:1px solid #d9dfe5; -ms-overflow-style: none; color:var(--white); }
.terms_box::-webkit-scrollbar{ display:none;}
/*tree*/
.seearch_img { position: absolute; top: 50%; right: 30px; transform: translateY(-50%); cursor: pointer; }
.search_inputbox { position: relative; }
.container_tree { position: relative; overflow: auto; margin-top:160px; }
.tree1 ul { padding-top: 15px; position: relative; display: flex; }
/* .tree1 a {display:block; height:100%;} */
.tree1 li { text-align: center; position: relative; padding: 18px 5px 0 5px; }
.tree_wrap { width:100%; max-width:768px; margin:0 auto; padding:0 10px; overflow:auto; }
.user_infom { word-break: break-all; border: 2px solid #c3c3c3; display: inline-block; width: 190px; border-radius: 6px; }
.tree_idbox { display:flex; align-items: center; justify-content: center; padding:4px; border-radius: 4px 4px 0 0; color:var(--white);
  background-color:#5d5d5d; min-height:30px; font-weight:600; height:auto; font-size:12px; }
.tree_idbox.sung {border-top:1px solid #f1f3f5; background: var(--sub);}
.set1 { width:100%; height:1px; margin:0 auto; }
.tree_imgbox img { width:30px; margin:0 auto; display: block;}
.tree_imgbox, .tree_datebox { padding:8px 0; font-size:10px; font-weight:400; color:var(--white);}
.tree_namebox { font-size:12px; font-weight:600; padding-top:4px; word-break: break-all; color:var(--white);}
.tree_search { padding:0 20px; }
.tree_imgbox { border-bottom:1px solid #ddd; }
.container_tree { -ms-overflow-style: none; scrollbar-width: none; }
.container_tree::-webkit-scrollbar { display:none; }
/*li 단독속성 (ul의 지정요소가 그 부모의 유일한 자식요소인 경우) */
.tree1 li:only-child { padding-top: 0; margin: auto; }
/* after, before 이벤트 */
.tree1 li::before, .tree1 li::after { content: ''; position: absolute; top: 0; right: 50%; border-top: 2px solid #c3c3c3; width: 50%; height: 18px; }
.tree1 li::after { right: auto; left: 50%; border-left: 2px solid #c3c3c3; }
.tree1 li:only-child::after, .tree1 li:only-child::before { display: none; }
.tree1 li:first-child::before, .tree1 li:last-child::after { border:none; }
.tree1 li:last-child::before { border-right: 2px solid #c3c3c3; border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0; }
.tree1 li:first-child::after { border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; }
.tree1 ul ul::before { content: ''; position: absolute; top: 0; left: 50%; border-left: 2px solid #c3c3c3; width: 0; height: 15px; }

/* hover 이벤트 */
.tree1 li a:hover+ul li::after, .tree1 li a:hover+ul li::before, .tree1 li a:hover+ul::before, .tree1 li a:hover+ul ul::before{ border-color: var(--main); }
.tree1 li a div:hover, .tree1 li a:hover+ul li a div { border: 2px solid var(--main); cursor:pointer; }
.tree1 li a div:hover > p:nth-child(1) { background:var(--main); color:var(--black); }
.tree1 li a:hover+ul li a div p:nth-child(1) {  background:var(--main); color:var(--black);}
.tree1 li a div:hover, .tree1 li a:hover+ul li a div { border: 2px solid var(--main); }

/* popup */
.popup_bg{position:fixed; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.8);  z-index:9999;}
.popup_box{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:334px; padding:20px; border-radius:6px; background-color:var(--white);}
.popup_title{font-size:22px; font-weight:700; text-align:center; margin-bottom:10px; word-break:break-all; color:var(--black); padding-bottom:4px;}
.popup_content{font-size:16px; font-weight:400; max-height:300px; overflow-y:auto; margin-bottom:20px; overscroll-behavior:none; word-break:break-all; color:var(--black);  padding-bottom:4px;}
.popup_button_box{display:flex; align-items:center;}
.popup_button_box button{margin-right:20px; font-size:14px;}
.popup_button_box button:last-child{margin-right:0px;}



/* recommender */
.reco_data { width: max-content; padding: 10px; text-align: center; margin-left: auto; background-color: var(--white); border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.28); }

/*231113 코인*/
.coin_list{width:100%; overflow:hidden;}
.coin_list_no_data{height:68px; text-align:center; border:1px solid #efefef; display:flex; justify-content:center; align-items:center; font-size:18px; font-weight:700; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%);}
.coin_list li{position:relative; margin-bottom:14px;}
.coin_list li:last-child{margin-bottom:0px;}
.coin_list_info{padding:10px 16px; border:1px solid #efefef; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%); display:flex; align-items:center; cursor:pointer; position:relative; background-color:var(--white); transition:transform 0.3s;}
.coin_list_info .coinimg{flex:none; width:46px; height:46px; margin-right:10px; border-radius:50%; display:flex; justify-content:center; align-items:center;}
.coin_list_info .coinimg img{display:block; width:100%; height:100%; object-fit:contain; object-position:center;}
.coin_list_info .text_area{display:flex; justify-content:space-between; align-items:center; width:100%;}
.coin_list_info .text_area .name{font-size:16px; font-weight:700;}
.coin_list_info .text_area .amount{font-size:16px; font-weight:700;}
.coin_list_info .text_area .price{font-size:14px; font-weight:400; color:var(--gray); text-align:right;}
/* 메인페이지 내 지갑목록에서 거래내역 1개일경우에만 */
.coin_list_info.coin_list_listinfo.active{transform:translateX(-100px);}
/* 메인페이지 내 지갑목록에서 거래내역 3개일경우에만 */
.coin_list_info.active{transform:translateX(-270px);}
.coin_list_button { width: 80px; height: 60px; background-color: var(--main); color: var(--white); font-size: 12px; font-weight: 700; border-radius: 6px;}
/* coin_list_button_box */
.coin_list_button_box{display:flex; align-items:center; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.coin_list_button_box button{margin-right:10px;}
.coin_list_button_box button:last-child{margin-right:0;}
.label_search{display:block; position:relative;}
.label_search .text{display:block; font-size:16px; font-weight:700; margin-bottom:4px;}
.label_search .help{display:block; font-size:12px; font-weight:500; margin-top:4px;}
.label_search img{position:absolute; right:10px; top:46px; cursor:pointer; width:14px;}
.border-bottom{border-bottom:1px solid #EFEFEF;}
.box_gray {padding: 14px 10px; border-radius: 6px; background-color: #f2f2f2; font-size: 14px; font-weight: 400; text-align: center;
word-break: break-all;}
.button_box { display: grid; grid-template-columns: repeat(2,1fr); grid-column-gap: 20px;}
.flex_col_center{display:flex; flex-direction:column; justify-content:center; align-items:center;}
/* pin_box */
.pin_box{display:flex; justify-content:center; align-items:center;}
.pin_box span{display:block; width:38px; height:38px; border-radius:6px; background-color:var(--light_gray); margin-right:6px; position:relative; overflow:hidden;}
.pin_box span:last-chld{margin-right:0px;}
.pin_box .active:before{content:"*"; text-align:center; line-height:46px; font-size:20px; color: var(--main_font_color); background-color:var(--main); position:absolute; left:0; top:0; width:100%; height:100%;}
/* keypad */
.keypad{display:grid; grid-template-columns:repeat(3,1fr);}
.keypad p{width:100%; height:78px; background-color:var(--white); border-radius:unset; padding:0; font-size:26px; display:flex; justify-content:center; align-items:center; color:var(--black);}
.keypad button{width:100%; height:78px; background-color:var(--white); border-radius:unset; padding:0; font-size:26px; display:flex; justify-content:center; align-items:center; color:var(--black);}
.keypad a{display:block; width:100%; height:78px; background-color:var(--white); border-radius:unset; padding:0; font-size:26px; font-weight:700; display:flex; justify-content:center; align-items:center; color:var(--black);}

.lang_change { width:24px; height:24px; overflow: hidden; margin-right:4px;}
.lang_change img { max-width:100%; height:100%; display: block;}
.lang_mainbox {background: #212121; height:40px; padding: 8px 16px; border-radius: 4px; display: flex; align-items: center; cursor:pointer; font-weight: 700;}
.lang_mainbox img {margin-right:4px;}

.box_go { background-color: var(--white); border-radius: 100vw; padding: 8px 16px; font-size: 16px; font-weight: 700; color: var(--black); cursor:pointer;  }
.visual .box_go img {width:24px; height:24px;}

.not_re { font-size:14px; font-weight: 500; color:var(--white);}
.not_re a {
  text-decoration: underline; color:#f55a5a;
}
.bank_card { background: var(--white); padding:16px; border-radius:10px; margin: 10px 0;  box-shadow: 0 0 4px rgba(0,0,0,0.3); font-weight: 500;}
.select_design { width: 100%; padding: 8px 18px; background: url(../img/new_img/icon_drop.svg) no-repeat 98% 50%/20px auto; background-color: var(--white); border-radius: 6px; font-size: 14px; font-weight: 500; border: 1px solid #d9dfe5; background-size: 10px; margin-top:6px;}
.package_tab {display:grid; grid-template-columns:repeat(2,1fr); grid-column-gap:10px;}
.package_tab li {width:100%; text-align: center; padding:8px 10px; border-radius: 6px; cursor:pointer; font-weight: 500; color:#c7c7c7; background: #5d5d5d;}
.package_tab li.active {background: var(--main); border:none; color:var(--black);}
.addr_boxwrap {display: flex; align-items: center;}
.addr_boxwrap img {cursor:pointer;}
.addr_txt {word-break: break-all; width: 100%;}
.addr_txt span:nth-child(2) { width: auto;}
.addr_txt span { display: inline-block; width: auto;}

.pointwrapbox { display: grid; grid-template-columns: repeat(2,1fr); grid-column-gap:10px; }
.point_linkbox {display: flex; justify-content: space-between; padding:12px; align-items: center;}
.point_linkbox .title { font-size: 16px; font-weight: 500; color: var(--white);}
.point_linkbox .amountpoint { font-size: 20px; font-weight: 700; color: var(--white); word-break: break-all; font-family:"montserrat";}
.point_linkbox .icon_arrow_right_white {flex:none; margin-left:10px;}
.point_card.card_gray { background-color:var(--sub);}
.package_list {grid-template-columns: repeat(2,1fr);}
.package_list li a {flex-direction: row;}
.card_tarabox {background-color:#FF864D;}
.card_tarabox .bottom {border-top:1px solid #FF864D; }
span.text { color:var(--white);}
.table_list table { color:var(--white); white-space: nowrap; width:100%;}
.table_list { overflow-x: auto;   -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */ border-radius: 6px;}
.table_list::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/}
.table_list th, .table_list td  { padding: 10px 8px; font-size: 14px; font-weight: 400; text-align: center;}
.table_list tr {border-bottom:1px solid  #E6EBF1;}
.table_list th {background:#5d5d5d; border-right:1px solid #6f7071; }
.table_list th:last-child {border-right:none;}
.table_list td {background:#fff; color:#212121; border-right:1px solid #e7e7e7;}
.table_list td:last-child {border-right:none;}


.boder_underline {border-bottom:1px solid #cbcbcb;}
.no_padding {padding:0;}

.purchase_tab {display:grid; grid-template-columns:repeat(3,1fr); grid-column-gap:10px;}
.purchase_tab li {width:100%; text-align: center; padding:8px 10px; border-radius: 6px; cursor:pointer; font-weight: 500; color:#c7c7c7; background: #5d5d5d; display: flex; align-items: center;}
.purchase_tab li.active {background: var(--main); border:none; color:var(--black);}


/* 240129 */

.sales_wrapbox {display:grid; grid-template-columns:repeat(2,1fr); grid-column-gap:10px;}
.sales_wrap { background: #3f3e3e; border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.28);  font-weight: 500;}
.sales_box {display: flex; justify-content: space-between; align-items: center;}
.mypoint {font-size:16px; font-weight: 700; color:var(--white); margin-bottom:6px;}
.sales_wrap .sales_box {border-bottom:1px solid #676767; padding:10px 10px;}
.sales_wrap .sales_box:last-child {border-bottom:none;}
.progress_wrap {flex-wrap: wrap; margin-top:20px;}
.progress_wrap h2 {display: inline-block; padding-bottom: 10px;  border-bottom:2px solid #191C1E; margin-bottom:20px;}
.progress_box {width:100%; padding: 20px; background-color: #fff; border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
.progress_box li:nth-child(odd){display: flex; justify-content: space-between; align-items: center;}
.progress_box.half {width:48%;}
.progress_bar{width:100%; margin:10px 0; background-color: #EAEAEA; border-radius: 20px;}
.gage_bar { width: 0%; height:20px; background-color:var(--main); border-radius: 20px; transition: width 1s; position: relative;}
.gage_bar_text {position: absolute; bottom:-1px; left:4px; font-weight: 700;}
.progress_top {display: flex; justify-content: space-between; align-items: center;}
.progress_top p, .progress_figures p:first-child {color:#4E54C8;}
.progress_figures { font-weight:bold;  font-size:14px;}

.main_cardflex { display: flex; justify-content: space-between; align-items: flex-start;;}
.mylevel {background:#3f3e3e; box-shadow: 0 2px 10px rgba(0,0,0,.28); padding:10px 20px; text-align: center; border-radius: 6px; font-size:14px; font-weight: 700; color:var(--white); font-size:15px;}
.recomboxcount  {font-size:14px; font-weight: 700; color:var(--white); margin-top:12px;  padding:6px; border-radius: 6px; font-size:15px; border:1px solid #4d4d4d; padding:6px 14px;}
.nobgmain_card {background: var(--black); border: 1px solid #4d4d4d;}
.nobgmain_card .top .name {color:var(--white);}
.nobgmain_card .top .email {color:var(--white); font-size:16px;}
.card_swiper {padding-bottom:20px;}
.card_swiper .swiper-pagination-bullet-active {background:var(--main) !important;}
.card_swiper .swiper-pagination-bullet {background:#a1a1a1; opacity: 1;}

.num_tq_box { border: 1px solid #4d4d4d; border-radius: 6px;}
.num_tq { padding: 6px 20px; font-size:24px; font-family: "montserrat"; font-weight: 600; text-align: center; word-break: break-all; border-bottom:1px solid #4d4848;}
.num_tq:last-child {border-bottom:0;}
.change_w {font-size:18px;}
.esc_list_box { position: relative; padding:10px 20px; }
.esc_bg { position: absolute; left: 0; top: 0; width:100%; height:100%; background:#918d8d30; z-index: 20;}
.esc_list_box > div:last-child > div { z-index: 30; }
.card_name { padding: 20px 20px 10px;}
.card_name img { width: 25px; height:25px;  }
.card_name p { font-size: 18px; font-weight: 700; color: var(--white);}
.myrecom {display: flex; align-items: center; gap:10px;}
.myrecom p{background: var(--white); border-radius: 6px; padding:6px 12px; font-weight: 700;}

/*240206*/
.progress_box_history { border-radius: unset; box-shadow: unset; border-bottom: 1px solid #8f8c8c; padding:14px; position: relative;}
.progress_box_history .gage_bar, .progress_box_full .gage_bar {height:15px;}
.progress_box_history .progress_bar, .progress_box_full .progress_bar {margin:6px 0;}

.full_pro { position: absolute; width:100%; height:100%; top:0; left:0; background: rgba(0,0,0,0.5); z-index:99; }
.progress_box_rela { position: relative; }
.full_pro_txt { position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:var(--white); font-size:30px;  font-weight: 500;}
.mytotaldata { display: flex; justify-content: space-between; align-items: center; gap:10px; width:calc(100% - 20px); margin:0 auto 20px;}
.mytotaldata li { width:100%; background-color: var(--white); border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.28); font-size:18px; font-weight: 700; padding:10px;}
.mytotaldata li p:nth-child(2) { color:#cb1f1f;}
.end_data { width:calc(100% - 20px); margin:20px auto 0; background-color: var(--white); border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.28); font-size:18px; font-weight: 700; padding:10px; display: flex; justify-content: space-between;
  align-items: center;}
.package_buy { display: grid; grid-template-columns: repeat(4,1fr); grid-row-gap: 10px; grid-column-gap: 10px; width:calc(100% - 20px); margin:0 auto 20px;}
.package_buy li { width:100%;  background-color:rgba(255,255,255,0.3); border-radius: 6px; box-shadow: 0 2px 10px rgba(0,0,0,.28); font-size:16px; font-weight: 700; padding:10px; color:var(--white);}
.package_buy li span { display: block; text-align: center;}
hr.line {
  border:1px solid #838485;

}
.point_wi:after {
  width:12px;
  height:12px;
}

/* news_list */
.news_list{width:100%;}
.news_list li{width:100%; border-bottom:1px solid var(--white); margin-bottom:20px;}
.news_list li:last-child{border-bottom:none; padding-bottom:0px; margin-bottom:0px;}
.news_list li a{display:flex; justify-content:space-between; align-items:flex-start; padding:20px;}
.news_list li a span{display:block;}
.news_list li a .text{display:flex; flex-direction:column; justify-content:space-between; height:94px; margin-right:20px;}
.news_list li a .text .title{font-size:16px; font-weight:700; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-break: break-all;}
.news_list li a .text .desc{font-size:14px; font-weight:500; color:var(--dark_gray); overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-break: break-all;}
.news_list li a .text .date{font-size:14px; font-weight:400; color:var(--gray);}
.news_list li a .img{flex:none; width:94px; height:94px; border-radius:6px; overflow:hidden; display:flex; justify-content:center; align-items:center;}
.news_list li a .img img{width:100%; height:100%; object-fit:contain; object-position:center;}

.news_view_content{width:100%;}
.news_view_content .img{width:100%; margin:10px 0;}
.news_view_content .img img{width:100%; max-width:70%; margin:0 auto;}
.news_view_content .pdf{width:100%; margin:10px 0;}
.news_view_content .pdf a{display:flex; justify-content:center; align-items:center; font-size:16px; font-weight:700;}
.news_view_content .video{width:100%;}
.news_view_content .video video{width:100%; max-width:70%; margin:0 auto;}

.search_fixed {
  position: fixed;
  width:100%;
  top:50px;
  left:0;
  z-index:80;
  background: var(--black);
  padding:20px;
}


@media screen and (max-width:767px){
  .select_design { background: url(../img/new_img/icon_drop.svg) no-repeat 94% 50%/20px auto;background-size: 10px;background-color: var(--white); }
  .addr_boxwrap img { margin-left: 20px; margin-top: 0;}
  .pointwrapbox { grid-template-columns: repeat(1,1fr);}

  .main_section .num_tq {display: block; text-align: left;}
  .line_amount {display: block; text-align: left;}
  .sales_box {display: block; text-align: center;}
  .news_view_content .video video{max-width:100%;}
.news_view_content .img img{max-width:100%;}
}

@media screen and (max-width:500px){
  .coin_list_info .text_area { flex-direction: column; justify-content: center; align-items: flex-start;  }
  .coin_list_info .text_area .price { text-align: left; }
  .text_card_list li{flex-direction: column;  align-items: start;}
  .direct_link_list {grid-template-columns: repeat(2,1fr); }
  .header_title {font-size:16px;}
  .pointwrapbox { grid-template-columns: repeat(1,1fr);}
  .direct_link_list li a > div {justify-content: flex-start;}

  .package_buy {   display: grid; grid-template-columns: repeat(2,1fr);  }
  .mytotaldata li {font-size:16px;  display: flex; justify-content: center; align-items: center; flex-direction: column;}
}


@media screen and (max-width:441px){
    .mytotaldata li {min-height: 92px;}

}


@media screen and (max-width:400px){
  .direct_link_list li .text .title {font-size: 16px;  }

}

@media screen and (max-width:375px){
  .direct_link_list li .text .title {font-size: 14px;  }
    .header_title {font-size:16px;}
}
